html,
body {
    position: relative;
    width: 100%;
    height: 100%;
    font-family: 'Microsoft YaHei';
    min-width: 1100px;
}

.part1 {
    width: 100%;
    height: 564px;
}

.container {
    position: relative;
    width: 1000px;
    margin: 0 auto;
}
.nomrr{
    margin-right: 0!important;
}
.item-top{
    width: 100%;
    height: 564px;
   
}
.part1 .bg1{
     background: url(https://s2.51cto.com/oss/201803/07/60aca223e93539d66401542c78d20604.jpg) no-repeat center top;
}
.part1 .bg2{
     background: url(https://s2.51cto.com/oss/201811/26/ebdecae327f0c8ba7322b46366b39ab6.png) no-repeat center top;
}
.part1 .bg2 .text{
    position: absolute;
    width: 566px;
    line-height: 24px;
    top: 272px;
    font-size: 14px;
    color: #ffffff;
}
.part1 .bg2 .title{
    position: absolute;
    top: 214px;
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
}
.part2 {
    height: 100px;
    background: #005073;
}
.nav-list{
    padding-top: 16px;
    text-align: center;
}
.nav-list a {
    display: inline-block;
    margin-right: 90px;
    text-align: center;
    color: #ffffff;
    font-size: 16px;
}
.nav-list a img{
    margin-bottom: 10px;
}
.atc-left-box,.atc-right-box{
    float: left;
    padding-top: 40px;
    width: 50%;
}
.atc-left-box .title,.atc-right-box .title{
    font-size: 36px;
    color: #005073;
    font-weight: bold;
}
.atc-list{
    margin-top: 14px;
}
.atc-list li a{
    line-height: 28px;
    font-size: 14px;
    color: #79797c;
}
.atc-list li span{
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 8px;
    border-radius: 3px;
    background: #58585b;
    vertical-align: middle;
}
.video-box{
    margin-top: 26px;
    margin-bottom: 36px;
}
.video-box .item-video,.video-top-box{
    position: relative;
    width: 243px;
    height: 166px;
    overflow: hidden;
}
.video-box .item-video{
     float: left;
     margin-right: 8px;
}
.video-mask{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000000;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.item-video .pic,.video-top-box .pic{
    width: 100%;
}
.item-video .video,.video-top-box .video{
    position: absolute;
    left: 50%;
    top: 68px;
    margin-left: -23px;
    cursor: pointer;
}
.part4{
    padding-top: 34px;
    padding-bottom: 36px;
    background: #f5f5f5;
}
.ttitle{
    font-size: 36px;
    font-weight: bold;
    color: #005073;
    text-align: center;
    padding-bottom: 22px;
    background: url(https://s4.51cto.com/wyfs02/M00/A5/81/wKioL1m_MzLSUTJeAAABMfDi414395.png) no-repeat center bottom;
}
.pvideo-box{
    padding-top: 32px;
}
.tab-bar a{
    float: left;
    display: block;
    width: 166px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #58585b;
    text-align: center;
}
.tab-bar a.active-bar{
    color: #ffffff;
    background: #1ba0d7;
}
.item-tab-box{
    display: none;
}
.item-tab-video{
    height: 260px;
    background: #ffffff;
}
.video-list-box{
    padding-left: 4px;
}
.content-box .item-tab-top{
    padding: 12px 0 12px 31px;
    height: 23px;
}
.content-box .item-tab-top span{
    display: inline-block;
    float: left;
    padding: 0 16px;
    height: 23px;
    line-height: 23px;
    border-radius: 11px;
    margin-right: 10px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    background: #1ba0d7;
}
.item-list-video{
    float: left;
    width: 243px;
    margin-right: 8px;
}
.item-list-video .text{
    padding-top: 10px;
    font-size: 14px;
    color: #58585b;
    text-align: center;
}
.part5{
    padding-top: 40px;
    padding-bottom: 38px;
}
.pcenter-box{
    margin-top: 32px;
}
.item-tab-pcenter{
    height: 460px;
    background: #f5f5f5;
}
.tab-pcenter-left{
    float: left;
    width: 478px;
    padding-left: 10px;
}
.tab-pcenter-box .text1{
    font-size: 16px;
    color: #1ba0d7;
}
.tab-pcenter-left .text1{
    padding: 14px 0;
}
.tab-pcenter-box .text2{
    line-height: 28px;
    font-size: 14px;
    color: #58585b;
}
.tab-pcenter-right{
    float: right;
    width: 476px;
    padding-right: 14px;
}
.bps-top{
    font-size: 18px;
    color: #1ba0d7;
}
.bps-top img{
    margin-right: 4px;
    vertical-align: middle;
}
.pbs-list{
    padding-top: 16px;
}
.pbs-list li{
    position: relative;
    height: 23px;
    line-height: 23px;
    margin-bottom: 8px;
    font-size: 14px;
    color: #58585b;
}
.pbs-list li span{
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    margin: 0 8px;
    background: #666666;
    vertical-align: middle;
}
.pbs-list li .downlist{
    position: absolute;
    right: 6px;
    top: 0;
    width: 45px;
    height: 23px;
    line-height: 23px;
    border-radius: 8px;
    font-size: 12px;
    color: #ffffff;
    background: #1ba0d7;
    text-align: center;
}
.part6{
    padding-top: 38px;
    padding-bottom: 42px;
    background: #f5f5f5;
}
.case-box{
    padding-top: 36px;
}
.item-case{
    margin-bottom: 10px;
    height: 166px;
    background: #005073;
}
.text-box{
    float: left;
    width: 465px;
    padding: 20px 20px 0;
}
.text-box .top-text{
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
}
.text-box .text{
    line-height: 19px;
    font-size: 14px;
    color: #ffffff;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.link-box{
    position: relative;
    float: left;
    width: 495px;
    height: 100%;
}
.link-box1{
    background: url(https://s4.51cto.com/wyfs02/M01/07/36/wKiom1nE4ZPhDbb-AABmWaSpzrY862.jpg) no-repeat;
}
.link-box2{
    background: url(https://s3.51cto.com/oss/201811/26/a0a7efa106cc188b3c97ddbffc591dcc.jpg) no-repeat;
}
.link-box3{
    background: url(https://s3.51cto.com/oss/201811/26/9e18670d4a523642a99b0200945fa9a3.jpg) no-repeat;
}
.link-box .item-link{
    margin-right: 20px;
    font-size: 12px;
    color: #ffffff;
    text-decoration: underline;
}
.link-box .item-link span{
    display: inline-block;
    width: 6px;
    height: 6px;
    margin-right: 6px;
    border-radius: 50%;
    background: #ffffff;
    vertical-align: middle;
}
.link-box-content{
    position: absolute;
    left: 20px;
    bottom: 0;
}
.link-box-content p{
    margin-bottom: 8px;
}
.link-box2 .item-link,.link-box3 .item-link{
    line-height: 22px;
    font-size: 14px;
}
.part7{
    padding-top: 48px;
}
.commence-box{
    margin-top: 28px;
}
.item-commence{
    float: left;
    position: relative;
    width: 318px;
    height: 340px;
    margin-right: 20px;
    border: 1px solid #dfdfdf;
}
.item-commence img{
    margin-top: 56px;
}
.item-commence .text{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    background: #1ba0d7;
}
.part8{
    padding: 40px 0;
    background: #f5f5f5;
}
.partner-box{
    padding-top: 30px;
}
.item-pt{
    position: relative;
    width: 480px;
    height: 249px;
    float: left;
    margin-right: 40px;
}
.item-pt img{
    width: 100%;
}
.item-pt .text{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    background: #005073;
}
.part9{
    padding-top: 38px;
    padding-bottom: 46px;
}
.part9-ctt{
    position: relative;
    padding-top: 26px;
}
.part9-ctt .ewm-box{
    position: absolute;
    left: 32px;
    top: 26px;
    width: 144px;
}
.ewm-box .top-img{
    width: 142px;
    height: 142px;
    border: 1px solid #dfdfdf;
}
.ewm-box .text{
    margin-top: 4px;
    line-height: 20px;
    text-align: center;
    font-size: 14px;
    color: #58585b;
}
.part9-ctt .ct-text{
    padding-left: 204px;
    padding-right: 34px;
    line-height: 28px;
    font-size: 14px;
    color: #58585b;
}
.part9-ctt .color-blue{
    color: #1ba0d7;
}
.part10{
    height: 47px;
    line-height: 47px;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    background: #1d2127;
}
.part11{
    padding: 30px 0 1px;
    background: #f5f5f5;
}
.news-title{
    font-size: 36px;
    color: #005073;
    font-weight: bold;
}
.part11 .super-news-box{
    position: relative;
    padding-top: 18px;
    float: left;
    width: 50%;
    height: 166px;
    min-height: 166px;
}
.part11 .super-news-box img{
    position: absolute;
    width: 166px;
    height: 166px;
    left: 0;
    top: 18px;
}
.part11 .ntext-box{
    padding-left: 182px;
    padding-right: 12px;
}
.part11 .ntext-box .text-top{
    line-height: 28px;
    font-size: 16px;
    color: #1ba0d7;
}
.part11 .ntext-box .ttext{
    line-height: 24px;
    font-size: 14px;
    color: #666666;
}
.part11 .ntext-box .ttext a{
    color: #1ba0d7;
}
.part11 .item-video{
    width: 320px;
    height: 166px;
}
.part12{
    padding: 26px 0 22px;
    background: #ffffff;
}
.part12 .cservice-box{
    float: left;
    width: 50%;
	 padding-bottom: 5px;
}
.part12 .item-csc-text{
    position: relative;
    margin-top: 14px;
    padding-left: 14px;
}
.part12 .item-csc-text .sq{
    display: block;
    position: absolute;
    left: 0;
    top: 12px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #58585b;
}
.part12 .item-csc-text a{
    line-height: 28px;
    font-size: 16px;
    color: #1ba0d7;
}
.part12 .item-csc-text .csc-text{
    line-height: 24px;
    font-size: 14px;
    color: #666666;
}
/*弹窗*/
.theme-popover-mask {
    z-index: 111;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    display: none;
}
.theme-popover3 {
    z-index: 999;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 700px;
    margin: -280px 0 0 -350px;
    display: none;
    background: #000;
}
.closex {
    float: right;
    position: absolute;
    top: -0px;
    right: -35px;
    background: #000;
    width: 35px;
    height: 30px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    z-index: 99999;
}
.theme-popover2 {
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 9;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 1000px;
    height: 480px;
    margin: -240px 0 0 -500px;
    border-radius: 5px;
    display: none;
    background: #666666 repeat;
    padding-bottom: 30px;
}
.theme-popover{z-index:999;position:fixed;top:50%;left:50%;width:640px;padding-bottom:50px;margin:-310px 0 0 -320px;border-radius:5px;background-color:#fff;display:none;}
.theme-poptit{padding:0 30px;position:relative;height:50px;background-color:#076abe;color:#ffffff;font-size:20px;line-height:50px;}
.theme-poptit .close{float:right;padding:5px;margin:0px -5px -5px;}
.theme-poptit h3{font-weight:100;}
.theme-popbod{float:left;padding:25px 0 0 40px;}
.theme-signin{font-size: 14px;}
.theme-signin li{margin-bottom: 10px;float:left;width:275px;}
.theme-signin li strong{float: left;width: 80px;text-align: right;line-height:28px;}
.theme-signin  em{color:#d82231;font-style:normal;margin-left:5px;}
.theme-signin .btn{margin-bottom: 10px;border:0;cursor:pointer;}
.theme-signin p{font-size: 12px;color: #999;}

.ipt{width:140px;height:25px;line-height:25px;padding:0 10px;border:1px solid #cccccc}
.ipt2{width:162px;height:25px;line-height:25px;padding:0 10px;border:1px solid #cccccc}

.theme-signin dl{float: left;padding-top: 10px;}
.theme-signin dt{color:#425563;font-size:16px;height:25px;text-align:left;}
.theme-signin dd{color:#425563;font-size:14px;margin:0 60px 5px 0;float:left;}
.theme-signin dd input{margin-right:5px;}


.nav_pp{width:640px;padding-top:20px;overflow: hidden;}
.once{background:#1ba0d7;color:#ffffff;font-size:16px;padding:0 20px;height:37px;line-height:37px;display:inline-block;}